Notifications
Clear all

Zimbra 9 Open Source is not updated

Page 7 / 12

daz
 daz
(@daz)
Joined: 9 months ago
Posts: 21
 

I think something is wrong with the "proxy" settings. But I've neve figured those out.

 

During the upgrade I did get this:

Port conflict detected: 80 (zimbra-store)
Port conflict detected: 443 (zimbra-store)
Port conflict detected: 80 (zimbra-store)
Port conflict detected: 443 (zimbra-store)

 

 

But I don't use those ports as I never got them working. I wish I did though. Still using 8443 for the webmail.


ReplyQuote
mik
 mik
(@mik)
Joined: 2 years ago
Posts: 20
 
Posted by: @daz

I think something is wrong with the "proxy" settings. But I've neve figured those out.

 

During the upgrade I did get this:

Port conflict detected: 80 (zimbra-store)
Port conflict detected: 443 (zimbra-store)
Port conflict detected: 80 (zimbra-store)
Port conflict detected: 443 (zimbra-store)

 

 

But I don't use those ports as I never got them working. I wish I did though. Still using 8443 for the webmail.

Are these port in use (...when your stop zimbra services)? ->

netstat -tunlp

 


ReplyQuote
daz
 daz
(@daz)
Joined: 9 months ago
Posts: 21
 

@mik I do have it listening in port 80 and 443, bur not 8443 or the admin-port either. Can't reach any of the clients.

Some works.

 

But there are still other issues that seems off also.


ReplyQuote
daz
 daz
(@daz)
Joined: 9 months ago
Posts: 21
 

Also seems it's just zmmailboxdctl that is not running. That might start other things. Not sure though.


ReplyQuote
daz
 daz
(@daz)
Joined: 9 months ago
Posts: 21
 

Luckily I did a snapshot on my sever yesterday so I reverted back to it before I installed the patch.

I think this needs to be looked at before I apply it again.

 

Regards

Daniel


ReplyQuote
Martin Wiertz
(@martinwiertz)
Joined: 1 year ago
Posts: 39
 

@arman Hi Arman, great news. Thanks for the effort from Zextras! 

I will start the update proces.


ReplyQuote
mik
 mik
(@mik)
Joined: 2 years ago
Posts: 20
 

@martinwiertz did it work?
Just ran into the exact same issue as @daz and did restore from snapshot.

I would recommend not updating for now!


ReplyQuote
daz
 daz
(@daz)
Joined: 9 months ago
Posts: 21
 

@mik Thanks.

That confirms I did not do anything wrong form what I an see.

 

Also the instructions on your page says to run "./install.sh all" and the all part does not work either.


ReplyQuote
Martin Wiertz
(@martinwiertz)
Joined: 1 year ago
Posts: 39
 

@mik Hi, I did not start the update yet. Based on your info I'll wait. I have to create an testmachine but don't have the time currently.


ReplyQuote
Matt
 Matt
(@matt)
Joined: 3 years ago
Posts: 31
 

Hello guys, 

we're experiencing issues with the Zimbra 9.0.0p23 OSE build, our Dev Team is working to fix it.

The error experienced during the install should be something similar to:

zimbra-proxy
...
ERROR: Unable to install required packages
WARNING: REMOTE PACKAGE INSTALLATION FAILED.

and in the install log you should find:

package zimbra-core-9.0.0_ZEXTRAS_20211118.RHEL7_64-20211115190530.x86_64 (which is newer than zimbra-core-9.0.0_ZEXTRAS_2022011.RHEL7_64-20220112091200.x86_64) is already installed
package zimbra-ldap-9.0.0_ZEXTRAS_20211118.RHEL7_64-20211115190530.x86_64 (which is newer than zimbra-ldap-9.0.0_ZEXTRAS_2022011.RHEL7_64-20220112091200.x86_64) is already installed
package zimbra-logger-9.0.0_ZEXTRAS_20211118.RHEL7_64-20211115190530.x86_64 (which is newer than zimbra-logger-9.0.0_ZEXTRAS_2022011.RHEL7_64-20220112091200.x86_64) is already installed
package zimbra-mta-9.0.0_ZEXTRAS_20211118.RHEL7_64-20211115190530.x86_64 (which is newer than zimbra-mta-9.0.0_ZEXTRAS_2022011.RHEL7_64-20220112091200.x86_64) is already installed
package zimbra-store-9.0.0_ZEXTRAS_20211118.RHEL7_64-20211115190530.x86_64 (which is newer than zimbra-store-9.0.0_ZEXTRAS_2022011.RHEL7_64-20220112091200.x86_64) is already installed
package zimbra-proxy-9.0.0_ZEXTRAS_20211118.RHEL7_64-20211115190530.x86_64 (which is newer than zimbra-proxy-9.0.0_ZEXTRAS_2022011.RHEL7_64-20220112091200.x86_64) is already installed

We'll let you know as soon as the p23 will be available again.


ReplyQuote
jreiter1975
(@jreiter1975)
Joined: 5 months ago
Posts: 9
 

I tried updating yesterday and I saw several errors in the process.

I saw this:  Updating global config and COS's with attributes introduced after 9.0.0_ZEXTRAS...failed.

and then once the upgrade was done, as mentioned zmmailboxdctl didn't start and the mailbox.log was saying there was an issue with the DB version.

Mon Jan 24 2224 2022: Updating DB schema version from 111 to 112.

I had to roll back the snapshot as the server was prod down.

Glad the build was pulled and being worked on.

 

 


ReplyQuote
jasgg_it
(@jasgg_it)
Joined: 5 months ago
Posts: 14
 

Hello, Zimbra has released some patches lately, how can I check if my Zextras OSE is also updated?
I do regular updates using the automated patch from Ubuntu but I'm in doubt about the Zextras being updated, so how can I check if it is done?

I'm using the zcs-9.0.0_ZEXTRAS_20211118.UBUNTU18_64.20211115190340 version.

Thanks in advance.

PS - Moving to Carbonio CE in a few days, using the 'New server' and Imapsync procedures.

JG


ReplyQuote
Matt
 Matt
(@matt)
Joined: 3 years ago
Posts: 31
 

Hello @jasgg_it,

your version is Zimbra 9.0.0p20 OSE.

I suggest keeping this thread and our website monitored for p23.

 

Hope this helps.


ReplyQuote
jasgg_it
(@jasgg_it)
Joined: 5 months ago
Posts: 14
 
Posted by: @matt

Hello @jasgg_it,

your version is Zimbra 9.0.0p20 OSE.

I suggest keeping this thread and our website monitored for p23.

 

Hope this helps.

Thanks @matt.

When you say "I suggest keeping this thread", it not to ask about it in here and monitor the post for a p23 release of the patch?

Regards.

JG


ReplyQuote
john_doe
(@john_doe)
Joined: 9 months ago
Posts: 16
 

Hello there,

just to let you know: I downloaded the newst version 9.0.0p23 and the upgrade process worked without any issue.

Also my initial checks worked without any problems.


ReplyQuote
Page 7 / 12